<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AddServerProcess_AuthPlainPage_Login" xml:space="preserve">
    <value>Login</value>
  </data>
  <data name="AddServerProcess_ChooseAuthTypePage_LoginCard" xml:space="preserve">
    <value>Login with Card</value>
  </data>
  <data name="AddServerProcess_ChooseAuthTypePage_LoginPassword" xml:space="preserve">
    <value>Login with Password</value>
  </data>
  <data name="AddServerProcess_ChooseAuthTypePage_Register" xml:space="preserve">
    <value>Register</value>
  </data>
  <data name="AddServerProcess_ChooseAuthTypePage_SignIn" xml:space="preserve">
    <value>Sign In:</value>
  </data>
  <data name="AddServerProcess_ChooseAuthTypePage_SignUp" xml:space="preserve">
    <value>Sign Up:</value>
  </data>
  <data name="AddServerProcess_SelectServerPage_Connect" xml:space="preserve">
    <value>Connect to Server</value>
  </data>
  <data name="AddServerProcess_SelectServerPage_Info" xml:space="preserve">
    <value>FabAccess is a decentralized machine management system, which means that it is designed to allow each Space to have its own dedicated server for managing its machines. If you want to connect to the FabAccess server for a specific Space, you will need to obtain the host address from that particular Space.

In addition to being able to connect to individual servers, FabAccess also allows you to add multiple servers to your account. This feature is especially useful for makers and innovators who have access to machines at multiple Spaces.</value>
  </data>
  <data name="AddServerProcess_SelectServerPage_Placeholder" xml:space="preserve">
    <value>test.fab-access.org</value>
  </data>
  <data name="AddServerProcess_SelectServerPage_TryConnection" xml:space="preserve">
    <value>Trying to connect to the server</value>
  </data>
  <data name="AddUserPage_AddUser" xml:space="preserve">
    <value>Add User</value>
  </data>
  <data name="ALERT" xml:space="preserve">
    <value>Alert</value>
  </data>
  <data name="ALERT_AddressInvalid" xml:space="preserve">
    <value>Server address is invaild.</value>
    <comment>Message Content</comment>
  </data>
  <data name="ALERT_AddUserFailed" xml:space="preserve">
    <value>Add User failed.</value>
    <comment>Message Content</comment>
  </data>
  <data name="ALERT_AuthFailed" xml:space="preserve">
    <value>Authentication failed.</value>
    <comment>Message Title</comment>
  </data>
  <data name="ALERT_AuthServer" xml:space="preserve">
    <value>Unable to authenticate to server.</value>
    <comment>Message Content</comment>
  </data>
  <data name="ALERT_BadMechanism" xml:space="preserve">
    <value>SASL Mechanism is not supported.</value>
    <comment>Message Content</comment>
  </data>
  <data name="ALERT_ConnectionFailed" xml:space="preserve">
    <value>Connection failed.</value>
    <comment>Message Title</comment>
  </data>
  <data name="ALERT_ConnectionTimeout" xml:space="preserve">
    <value>Connection time exceeded.</value>
    <comment>Message Content</comment>
  </data>
  <data name="ALERT_CredentialsInvalid" xml:space="preserve">
    <value>Credentials are invalid.</value>
    <comment>Message Content</comment>
  </data>
  <data name="ALERT_DuplicateConnection" xml:space="preserve">
    <value>Connection already exist. Please delete old Connection before adding the new Connection.</value>
    <comment>Message Content</comment>
  </data>
  <data name="ALERT_ID" xml:space="preserve">
    <value>ID is invalid.</value>
  </data>
  <data name="ALERT_PasswordInvalid" xml:space="preserve">
    <value>Password is invalid.</value>
    <comment>Message Content</comment>
  </data>
  <data name="ALERT_QRInvalid" xml:space="preserve">
    <value>QR Code is invalid</value>
    <comment>Message Content</comment>
  </data>
  <data name="ALERT_SASLAuth" xml:space="preserve">
    <value>SASL Authenticaiton failed</value>
    <comment>Message Content</comment>
  </data>
  <data name="ALERT_TLSInvalid" xml:space="preserve">
    <value>TLS certificate is invalid.</value>
    <comment>Message Content</comment>
  </data>
  <data name="ALERT_UnableServer" xml:space="preserve">
    <value>Unable to connect to server.</value>
    <comment>Message Content</comment>
  </data>
  <data name="ALERT_UnexpectedError" xml:space="preserve">
    <value>Unexpected Error.</value>
    <comment>Message Content</comment>
  </data>
  <data name="ALERT_UserExist" xml:space="preserve">
    <value>User already exist.</value>
    <comment>Message Content</comment>
  </data>
  <data name="ALERT_UsernameInvalid" xml:space="preserve">
    <value>Username is invalid.</value>
    <comment>Message Content</comment>
  </data>
  <data name="Bionade" xml:space="preserve">
    <value>It's Bionade!</value>
  </data>
  <data name="BUILD" xml:space="preserve">
    <value>Build</value>
  </data>
  <data name="CANCEL" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="CONFIRM" xml:space="preserve">
    <value>Confirm</value>
  </data>
  <data name="ConnectionStatus_Connecting" xml:space="preserve">
    <value>Connecting to Server</value>
  </data>
  <data name="ConnectionStatus_NoConnection" xml:space="preserve">
    <value>No Connection to Server</value>
  </data>
  <data name="ConnectionStatus_NotConnected" xml:space="preserve">
    <value>Please select a Server.</value>
  </data>
  <data name="DELETE" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="DIALOG_DeleteServer" xml:space="preserve">
    <value>Delete Server</value>
  </data>
  <data name="DIALOG_DeleteServerConfirm" xml:space="preserve">
    <value>"Do you really want to delete this Server?"</value>
  </data>
  <data name="DIALOG_DeleteUser" xml:space="preserve">
    <value>Delete User</value>
  </data>
  <data name="DIALOG_DeleteUserConfirm" xml:space="preserve">
    <value>Do you really want to delete this User?</value>
  </data>
  <data name="FABACCESS" xml:space="preserve">
    <value>FabAccess</value>
  </data>
  <data name="HOST" xml:space="preserve">
    <value>Host</value>
  </data>
  <data name="InUseByMe" xml:space="preserve">
    <value>In Use By Me</value>
  </data>
  <data name="MACHINE" xml:space="preserve">
    <value>Machine</value>
  </data>
  <data name="MachinePage_CanNotUseByPermission" xml:space="preserve">
    <value>You are not currently authorized to use this machine. 
Please speak with the staff at the Space to receive the necessary training and authorization.</value>
  </data>
  <data name="MachinePage_CurrentUser" xml:space="preserve">
    <value>Current User:</value>
  </data>
  <data name="MachinePage_ForceBlock" xml:space="preserve">
    <value>Block Machine</value>
  </data>
  <data name="MachinePage_ForceDisable" xml:space="preserve">
    <value>Disable Machine</value>
  </data>
  <data name="MachinePage_ForceFree" xml:space="preserve">
    <value>Free Machine</value>
  </data>
  <data name="MachinePage_GiveBack" xml:space="preserve">
    <value>GiveBack</value>
  </data>
  <data name="MachinePage_Identify" xml:space="preserve">
    <value>Identify</value>
  </data>
  <data name="MachinePage_LastUser" xml:space="preserve">
    <value>Last User:</value>
  </data>
  <data name="MachinePage_ManageMachine" xml:space="preserve">
    <value>Manage Machine:</value>
  </data>
  <data name="MachinePage_OpenWiki" xml:space="preserve">
    <value>Open Wiki</value>
  </data>
  <data name="MachinePage_Unlock" xml:space="preserve">
    <value>Unlock</value>
  </data>
  <data name="MachinePage_Use" xml:space="preserve">
    <value>Use</value>
  </data>
  <data name="MainPage_Build" xml:space="preserve">
    <value>Build</value>
  </data>
  <data name="MainPage_Machines" xml:space="preserve">
    <value>Machines</value>
  </data>
  <data name="MainPage_Profile" xml:space="preserve">
    <value>My Profile</value>
  </data>
  <data name="MainPage_Servers" xml:space="preserve">
    <value>Servers</value>
  </data>
  <data name="MainPage_Users" xml:space="preserve">
    <value>Users</value>
  </data>
  <data name="MainPage_Version" xml:space="preserve">
    <value>Version</value>
  </data>
  <data name="OK" xml:space="preserve">
    <value>Ok</value>
  </data>
  <data name="OR" xml:space="preserve">
    <value>or</value>
  </data>
  <data name="PASSWORD" xml:space="preserve">
    <value>Password</value>
  </data>
  <data name="ProfilePage_ChangePassword" xml:space="preserve">
    <value>Change Password</value>
  </data>
  <data name="ProfilePage_NewPassword" xml:space="preserve">
    <value>New Password</value>
  </data>
  <data name="ProfilePage_OldPassword" xml:space="preserve">
    <value>Old Password</value>
  </data>
  <data name="ProfilePage_UpdatePassword" xml:space="preserve">
    <value>Update Password</value>
  </data>
  <data name="SCANQR" xml:space="preserve">
    <value>Scan QR-Code</value>
  </data>
  <data name="ServerListPage_ActiveConnection" xml:space="preserve">
    <value>Active Connection</value>
  </data>
  <data name="ServerListPage_ConnectToNewServer" xml:space="preserve">
    <value>Connect to new Server</value>
  </data>
  <data name="ServerListPage_LastConnection" xml:space="preserve">
    <value>Last Connections</value>
  </data>
  <data name="ServerPageModel_ConnectionFailed" xml:space="preserve">
    <value>Connection failed</value>
  </data>
  <data name="ServerPage_Connect" xml:space="preserve">
    <value>Connect</value>
  </data>
  <data name="ServerPage_DefaultText" xml:space="preserve">
    <value>You can set a server as the default server and then the app will automatically connect to that server upon startup.</value>
  </data>
  <data name="ServerPage_Disconnect" xml:space="preserve">
    <value>Disconnect</value>
  </data>
  <data name="ServerPage_IsDefault" xml:space="preserve">
    <value>This connection has been set as the default and FabAccess will automatically connect to this server upon startup.</value>
  </data>
  <data name="ServerPage_SetDefault" xml:space="preserve">
    <value>Set as Default Connection</value>
  </data>
  <data name="SetUpProcess_ScanPage_Button" xml:space="preserve">
    <value>Login to your Space</value>
  </data>
  <data name="SetUpProcess_WelcomePage_Button" xml:space="preserve">
    <value>Begin working</value>
  </data>
  <data name="SetUpProcess_WelcomePage_Text" xml:space="preserve">
    <value>FabAccess is a machine management system designed for makerspaces, fablab and other collaborative workspaces. 

With FabAccess, you can access and schedule machines, manage users and receive real-time updates on machine status and usage. The platform provides a decentralized solution for managing and connecting to machines across different Spaces, making it easier for users to collaborate and innovate together.</value>
  </data>
  <data name="SetUpProcess_WelcomePage_Title" xml:space="preserve">
    <value>Welcome to FabAccess</value>
  </data>
  <data name="StartPage_Connecting" xml:space="preserve">
    <value>Connecting to Server</value>
  </data>
  <data name="StartPage_Starting" xml:space="preserve">
    <value>Starting App</value>
  </data>
  <data name="TITLE_AddUser" xml:space="preserve">
    <value>Add User</value>
  </data>
  <data name="TITLE_ConnectToServer" xml:space="preserve">
    <value>Connect to Server</value>
  </data>
  <data name="TITLE_Machine" xml:space="preserve">
    <value>Machine</value>
  </data>
  <data name="TITLE_Machines" xml:space="preserve">
    <value>Machines</value>
  </data>
  <data name="TITLE_Profile" xml:space="preserve">
    <value>My Profile</value>
  </data>
  <data name="TITLE_Server" xml:space="preserve">
    <value>Server</value>
  </data>
  <data name="TITLE_Servers" xml:space="preserve">
    <value>Servers</value>
  </data>
  <data name="TITLE_Settings" xml:space="preserve">
    <value>Settings</value>
  </data>
  <data name="TITLE_User" xml:space="preserve">
    <value>User</value>
  </data>
  <data name="TITLE_Users" xml:space="preserve">
    <value>Users</value>
  </data>
  <data name="Uncategorised" xml:space="preserve">
    <value>Uncategorised</value>
  </data>
  <data name="UserListPage_AddUser" xml:space="preserve">
    <value>Add new User</value>
  </data>
  <data name="UserListPage_Search" xml:space="preserve">
    <value>Search User</value>
  </data>
  <data name="UserListPage_SearchUser" xml:space="preserve">
    <value>Search Username ...</value>
  </data>
  <data name="USERNAME" xml:space="preserve">
    <value>Username</value>
  </data>
  <data name="UserPage_ChangePassword" xml:space="preserve">
    <value>Update Password</value>
  </data>
  <data name="UserPage_CreateCard" xml:space="preserve">
    <value>Create new FabFire Card</value>
  </data>
  <data name="UserPage_NewPassword" xml:space="preserve">
    <value>New Password</value>
  </data>
  <data name="UserPage_UnbindCard" xml:space="preserve">
    <value>Unbind FabFire Card</value>
  </data>
  <data name="UserPage_UpdatePassword" xml:space="preserve">
    <value>Force Password Update</value>
  </data>
  <data name="VERSION" xml:space="preserve">
    <value>Version</value>
  </data>
  <data name="YAY" xml:space="preserve">
    <value>YAY</value>
  </data>
</root>